Subject: Re: [bug#39550] [PATCH] gnu: Add cl-documentation-utils.

From: Guillaume Le Vaillant <[email-masked]>
Date: Tue, 11 Feb 2020 09:38:02 +0100

sbcl-documentation-utils and cl-documentation-utils had already
been packaged (commit 8dc5ff8fd0f3d007cb097c4055f73a053dc373c7), so
I didn't push this patch and just added ecl-documentation-utils instead
(commit 281537f47b22de288370a0f843301c399b6378f7).